@CHARSET "ISO-8859-1";

body {
    font-family: "Roboto Condensed";
    background: #fff;
    color: #555;
    zoom: .95;
}

#home-counts {
    margin-top: 5rem !important;
    margin-bottom: 2rem;
}

.home-count-media {
    background-color: #F4F7FA;
    padding: 10px;
    margin-right: 1rem;
    margin-bottom: 1rem;
    /*border: solid #cecece 0.05rem;*/
}

.home-count-number {
    font-size: 2em;
    font-weight: 300;
    font-size: 4em;
    letter-spacing: 0.2em;
}

#home-call-title {
    font-style: normal;
    font-weight: 300;
    line-height: 100%;
    color: #828282;
    font-size: 28px;
}

#home-call-subtitle {
    font-style: normal;
    font-weight: normal;
    color: #4F4F4F;
}

#highlighted img {
    width: 100%;
}

#highlighted h4 {
    font-style: normal;
    font-weight: bold;
    color: #D46F06;
    text-transform: capitalize;
}

#highlighted .label {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #F2F2F2;
    background-color: #D46F06;
    border-radius: 0px;
    text-transform: uppercase;
}

#highlighted p {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 120%;
    color: #333333;
}

#page_post_text_content img {
    padding: 10px 10px 10px 10px;
}

#is-map {
    height: 600px;
    border-radius: 2px;
    border: 2px solid #cecece;
    margin-left: 10px;
    margin-right: 10px;
}

#is-map-filter ul li {
    text-transform: uppercase;
}

#is-map-gmap {
    height: 100%;
    margin: 0px 0px 0px 0px;
    background: linear-gradient(180deg, #E4E1DF 0%, #fff 10.44%);
}

#close-ui8-adv {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 96%;
    border-radius: 3px 0 0 3px !important;
}

.fullscreen {
    width: 100%;
    height: 100%;
    background: white !important;
}

#mynetwork {
    min-height: 600px;
}

.vis-network {
    min-height: 600px;
}

.vis-network.canvas {
    min-height: 600px;
    background: white !important;
}

.read-too-title {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    color: #828282;
}

.read-too-link {
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 160%;
    color: #2686C5;
}

.horizontal-line-strong {
    border: none;
    height: 2px;
    color: #333; /* old IE */
    background-color: #333; /* Modern Browsers */
}

.vertical-line {
    border-right: 1px solid #E0E0E0;
    margin-left: 5px;
    margin-right: 5px;
}

.vertical-line-left {
    border-left: 1px solid #E0E0E0;
    margin-left: 5px;
    margin-right: 5px;
}

.highlighted-initiatives {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: 300;
    color: #4F4F4F;
}

.participate-grid {
    font-style: normal;
    font-weight: bold;
    font-size: 21px;
}

.public-problem-title {
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 120%;
    color: #A88700;
}

/** Tabs **/
#ecosystem-tabs .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    color: #D46F06;
    background-color: #fff;
    border: 1px solid #D46F06;
    border-bottom-color: transparent;
    cursor: default;
}

#ecosystem-tabs > .nav-tabs {
    border-bottom: 1px solid #D46F06;
}

#ecosystem-tabs > .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #fff;
    background-color: #D46F06;
}

#ecosystem-tabs-s .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    color: #5E2581;
    background-color: #fff;
    border: 1px solid #5E2581;
    border-bottom-color: transparent;
    cursor: default;
}

#ecosystem-tabs-s > .nav-tabs {
    border-bottom: 1px solid #5E2581;
}

#ecosystem-tabs-s > .nav-tabs > li > a {
    margin-right: 2px;
    line-height: 1.42857;
    border: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    color: #fff;
    background-color: #5E2581;
}

/** Initiative **/
.participate-initiative {
    background: #D46F06;
    background-blend-mode: multiply;
    color: #F2F2F2;
    padding: 10px 25px 10px 25px;
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 100%;
}

.participate-initiative h5 {
    font-style: normal;
    font-weight: bold;
    line-height: 100%;
}

.btn-participate-initiative {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 100%;
    color: #D46F06 !important;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 4px !important;
}

.is-initiative {
    background: #D46F06;
    color: #F2F2F2;
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: normal;
}

.font-initiative {
    color: #D46F06;
}

.label-initiative {
    font-weight: bold;
    color: #D46F06;
    /*text-transform: capitalize;*/
}

label.label-initiative:first-letter {
    text-transform: uppercase;
}

.is-initiative-tab {
    color: #fff !important;
}

.is-initiative-tab-active {
    color: #D46F06 !important;
    font-weight: bold;
}

.is-initiative-fa {
    color: #D46F06;
}

.is-initiative-fa-b {
    color: black;
}

.is-initiative-fa-b {
    color: black;
}

.is-initiative-line-weight {
    border: 0;
    border-top: 3px solid #D46F06;
    border-bottom: 0;
}

.is-initiative-form-title {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 100%;
    color: #D46F06;
}

.is-initiative-form-subtitle {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: #D46F06;
    border-top: 2px solid #D46F06;
    /*padding-top: 10px;*/
}

.is-initiative-form-number {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    color: #D46F06;
    /*margin-left: -15px;*/
}

.is-initiative-vertical-line {
    border-right: 1px solid #D46F06;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 10px;
}

.is-initiative-line-strong {
    border: 0;
    border-top: 6px solid #D46F06;
    border-bottom: 0;
}

.is-initiative-form-button {
    color: #FFF;
    background-color: #D46F06;
    border-color: #D46F06;
}

.is-initiative-form-button.focus, .is-initiative-form-button:focus,
.is-initiative-form-button:hover {
    color: yellow;
    text-decoration: none;
}

/**Support**/
.participate-support {
    background: #5E2581;
    background-blend-mode: multiply;
    color: #F2F2F2;
    padding: 10px 25px 10px 25px;
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 100%;
}

.participate-support h5 {
    font-style: normal;
    font-weight: bold;
    line-height: 100%;
}

.btn-participate-support {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 100%;
    color: #5E2581 !important;
    padding-left: 25px;
    padding-right: 25px;
    border-radius: 4px !important;
}

.label-support {
    font-weight: bold;
    color: #57336E;
    /*text-transform: capitalize;*/
}

label.label-support:first-letter {
    text-transform: uppercase;
}

.font-support {
    color: #57336E;
}

.is-support {
    background: #5E2581;
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: normal;
}

.is-support-tab {
    color: #fff !important;
}

.is-support-fa {
    color: #5E2581;
}

.is-support-tab-active {
    color: #5E2581 !important;
    font-weight: bold;
}

.is-support-line-weight {
    border: 0;
    border-top: 3px solid #5E2581;
    border-bottom: 0;
}

.is-support-line-strong {
    border: 0;
    border-top: 6px solid #5E2581;
    border-bottom: 0;
}

.is-support-form-title {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    line-height: 100%;
    color: #57336E;
}

.is-support-form-subtitle {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: #57336E;
    border-top: 2px solid #57336E;
    /*padding-top: 10px;*/
}

.is-support-form-number {
    font-style: normal;
    font-weight: bold;
    font-size: 24px;
    color: #57336E;
    /*margin-left: -15px;*/
}

.is-support-vertical-line {
    border-right: 1px solid #57336E;
    margin-left: 5px;
    margin-right: 5px;
    padding-top: 10px;
}

.is-support-form-button {
    color: #FFF;
    background-color: #57336E;
    border-color: #57336E;
}

.is-support-form-button.focus, .is-support-form-button:focus,
.is-support-form-button:hover {
    color: yellow;
    text-decoration: none;
}

.is-background-grey {
    background: gray !important;
}

.is-background-support {
    background: #57336E !important;
}

.is-background-initiative {
    background: #D46F06 !important;
}

/**
Step
**/
.mt-element-step .step-line .mt-step-number {
    font-size: 12px;
    border-radius: 50% !important;
    display: inline-block;
    margin: auto auto 20px;
    padding: 3px;
    border: 3px solid #e5e5e5;
    position: relative;
    z-index: 5;
    height: 30px;
    width: 30px;
    text-align: center;
}

.active > .bg-white-support {
    background-color: #5E2581;
}

.bg-white-support {
    background-color: #fff;
}

.mt-element-step .step-line .active .mt-step-number {
    color: #fff !important;
    border-color: #e5e5e5 !important;
}

.mt-element-step .step-line .active .mt-step-title {
    color: #e5e5e5 !important;
}

.mt-element-step .step-line .active .mt-step-title:after,
.mt-element-step .step-line .active .mt-step-title:before {
    background-color: #e5e5e5;
}

.mt-element-step .step-line .mt-step-title {
    font-size: 10px;
    position: relative;
    margin-top: -5px;
}

/** Header **/
.top-menu {
    right: 0;
    margin-right: 80px;
    margin-top: 5px;
    position: absolute;
}

.top-menu li {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #2686C5;
    font-size: 12px;
}

.top-menu li.active {
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    color: #cecece;
    font-size: 12px;
}

.tabbable-custom > .tab-content {
    border: 0px;
}

/** Map **/
ng-map {
    width: 99%;
    height: 100%;
    position: absolute;
}

/** Navbar **/
.navbar-default {
    background-color: transparent;
    border-color: white;
    font-family: "Roboto Condensed";
    font-size: 14px;
    color: #2686C5;
    font-weight: bold;
    text-transform: uppercase;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
    color: #BDBDBD;
    background-color: #FFFFFF;
    text-decoration: underline;
}

.navbar-default .navbar-nav > .open > a:hover {
    background-color: #FFFFFF;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-text {
    color: #2686C5;
}

.dropdown-menu > li > a {
    background-color: white;
    border-color: white;
    font-family: "Roboto Condensed";
    font-size: 14px;
    color: #2686C5;
    text-transform: uppercase;
}

.label-breadcrumb {
    font-family: "Roboto Condensed";
    font-style: normal;
    font-weight: bold;
    color: #2686C5;
}

/**
Page
**/
.page-header {
    border-bottom: 1px solid #eee;
}

.page-header .page-header-top .page-logo .logo-default {
    margin: 5px 0 0;
}

.page-content {
    background: white;
}

/** Footer **/
.page-footer {
    background: #184B6D;
    opacity: 1.00;
}

.page-prefooter {
    background: white;
    color: #a2abb7;
}

.page-prefooter h2 {
    font-style: normal;
    font-weight: 300;
    color: #4F4F4F;
    text-transform: uppercase;
}

.page-prefooter li {
    color: #1C6DA2;
    padding-top: 10px;
}

.page-prefooter li a {
    color: #1C6DA2;
}

.footer-line-v {
    border-left: solid 2px #333333;
}

.footer-useful-links {
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #1C6DA2;
    text-align: left;
    padding-bottom: 5px;
}

.footer-contact-us {
    font-style: normal;
    font-weight: normal;
    font-size: 13px;
    color: #1C6DA2;
    text-align: left;
    padding-bottom: 10px;
}

.footer-colored {
    border: 0;
    height: 5px;
    background: linear-gradient(to right, #5E2581 10%, #5E2581 10%, #C41957 10%, #C41957 20%, #2686C5 20%, #2686C5 90%, #E0E0E0 20%);
}

.no-radius {
    border-radius: 0px !important;
}

.label-purple {
    background-color: #AB47BC;
}

.label-orange {
    background-color: #EF6C00;
}

.label-mapped {
    background-color: #D60000;
}

.label-observed {
    background-color: #FFB800;
}

.label-accompanied {
    background-color: #009688;
}

.label-inactivated {
    background-color: #62757f;
}

#form-container {
    background: #fff;
}

#form-container .page-header {
    background: #fff;
    margin: 0;
}

/* numbered buttons */
#status-buttons {

}

#status-buttons a {
    color: #000;
    display: inline-block;
    font-size: 14px;
    margin-right: 10px;
    text-align: center;
    text-transform: capitalize;
    font-weight: bold;
}

#status-buttons a:hover {
    text-decoration: none;
}

#status-buttons span {
    background: #fff;
    display: block;
    height: 35px;
    margin: 0 auto 3px;
    padding-top: 5px;
    width: 35px;
    border-radius: 50% !important;
    border: 4px solid #E0E0E0;
}

/* active buttons */
#status-buttons a.active-support span {
    color: #E0E0E0;
    font-weight: bold;
}

#status-buttons a.active-initiative span {
    /*background: #D46F06 !important;*/
    color: #E0E0E0;
    font-weight: bold;
}

.step-line {
    border-bottom: 4px solid #ddd;
    display: inline;
    width: 20%;
    margin-top: 10px;
}

.font-grey-50 {
    color: #BDBDBD;
}

.watermark {
    background-image: url('/img/watermark.png');
    background-position: center center;
    background-size: 100%;
    background-repeat: no-repeat;
    position: fixed;
    width: 400px;
    height: 400px;
    top: 5%;
    left: 75%;
    opacity: 0.25;
    filter: alpha(opacity=25);
    z-index: -1;
}

#is-map-filter {
    background: linear-gradient(180deg, #E4E1DF 0%, #fff 10.44%);
    height: 100%;
}

.left-side {
    float: none;
    display: table-cell;
    border: 1px solid;
}

.right-side {
    float: none;
    display: table-cell;
    border: 1px solid;
}

.body-side {
    display: table;
}

.highcharts-background {
    fill: transparent;
}

@media screen and (max-width: 1640px) and (min-width: 1000px) {
    #is-filter-help-icon {
        height: 340px;
    }

    #is-map-popup-details.col-md-4 {
        width: 40%;
    }
}

@media screen and (max-width: 1200px) and (min-width: 990px) {
    #is-map-gmap.col-md-9 {
        width: 65%;
    }
}

@media screen and (min-width: 1641px) {
    #is-filter-help-icon {
        height: 380px;
    }
}

@media screen and (max-width: 999px) {
    #is-filter-help-icon {
        height: 300px;
    }
}

@media screen and (max-width: 415px) {
    ng-map {
        width: 95% !important;
    }
}

@media only screen and (max-width: 768px) {
    div.bs-searchbox > input.form-control {
        display: none;
    }

    #formItem > .col-md-12 {
        position: unset !important;
    }
}

@media screen and ( max-width: 1025px) and (min-width: 768px) {
    #menu-dropdown-public-policy, #menu-dropdown-public-problem,
    #menu-dropdown-ecosystem, #menu-dropdown-ecosystem,
    #menu-dropdown-how-to, #menu-dropdown-what-is,
    #menu-dropdown-methodology {
        display: none;
    }

    .navbar .navbar-nav {
        display: inherit;
        float: right;
    }
}

@media screen and ( max-width: 1199px) {
    .btn.white.btn-participate-initiative, .btn.white.btn-participate-support {
        white-space: pre-wrap;
    }
}

@media only screen and (min-width: 1025px) {
    .navbar .navbar-nav {
        display: inline-block;
        float: none;
    }

    .navbar .navbar-collapse {
        text-align: center;
    }
}

@media only screen and (max-width: 480px) {
    .dropdown-menu {
        display: block;
        position: static;
        background-color: transparent;
        border: 0 none;
        box-shadow: none;
        margin-top: 0;
        position: static;
        width: 100%;
    }

    .navbar-nav .dropdown-menu > li > a, .navbar-nav .dropdown-menu .dropdown-header {
        padding: 5px 15px 5px 25px;
    }

    .navbar-nav .dropdown-menu > li > a {
        line-height: 20px;
    }

    .navbar-default .navbar-nav .dropdown-menu > li > a {
        color: #777;
    }

    .nav > li, .nav > li > a {
        display: -webkit-inline-box;
        position: inherit;
    }
}

.create-account-callout {
    padding: 15px 20px;
    border: 1px solid #d8dee2;
    border-radius: 5px;
    cursor: pointer !important;
}

.create-account-callout > .text-right {
    color: #0b93d5;
    font-family: "Segoe UI", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.mt-3 {
    margin-top: 16px !important;
}

[uib-typeahead-popup].dropdown-menu {
    display: block !important;
    min-width: 0px;
}

.dont-break-out {
    /* These are technically the same, but use both */
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    /* This is the dangerous one in WebKit, as it breaks things wherever */
    word-break: break-all;
    /* Instead use this non-standard one: */
    word-break: break-word;

    /* Adds a hyphen where the word breaks, if supported (No Blink) */
    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

ul.submenu-dropdown-uli.dropdown-menu::before {
    display: none !important;
}

ul.submenu-dropdown-uli.dropdown-menu::after {
    display: none !important;
}

.toast-white {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background-color: rgba(255, 255, 255, .99);
    color: black;
}

.toast-white .toast-title {
    color: black;
}

.toast-white .toast-message{
    color: black;
    text-decoration: none;
}

.toast-white button {
    color: black;
}

.toast-black {
    background-color: black;
    color: white;
}

.is-pointer {
    cursor: pointer !important;
}